MOONGO_KEY="mongodb+srv://Cancrie_e_55:cancrie_mongo_55@cluster0.eknyt.mongodb.net/?retryWrites=true&w=majority"
SECRET_KEY="super secret key"
ENCODE_ROUNDS=10
SENDGRID_API_KEY="YOUR SEND GRID API KEY"
SENDGRID_TEMPLATE_ID="YOUR SEND GRID TEMPLATE ID"
MY_SECRET_EMAIL="YOUR SECRET EMAIL"

